/*------------------------- General styles start -------------------------*/

body {
 margin: 0px;
 background-color: #FF7A0C;
 font: 14px 'PT Sans', Arial Narrow;
 color: #525252;
 background-image: url("/img/fon2.png");
}
body a {
 color: #FD8530;
 text-decoration: underline;
}
#gameframe {visibility: hidden }
#gameframe iframe{visibility: hidden }
table { 
 border-spacing: 0px;
 border-collapse: separate;
}
#header-menu #header-game2 a:hover, #header-game a:hover {
text-decoration: none;
    color: #fa8430;
    background: #363636;
} 
img { border: 0; }
#maincontent h1, #maincontent h2 {
 text-transform: uppercase;
 font: bold 18px/1 'PT Sans Narrow', Arial Narrow;
 color: #FD8530;
}
#maincontent .eTitle h1, #maincontent .eTitle h2, #maincontent .eTitle h3 {
 text-transform: uppercase;
 font: bold 20px/1 'PT Sans Narrow', Arial Narrow;
 padding-left: 5px;
 color: #FD8530;
}
body a:active {
 color: #FD8530;
}
body a:hover {
 color: #dab01f;
 text-decoration: none;
}
input[type=submit], input[type=reset], input[type=button], input[type=image]{
border: 0px;
outline: none;
-moz-appearance: none;
}
input[type=text], input[type=password]{
color: #2a2a2a;
font: 12px 'PT Sans', Arial Narrow;
border: 0px;
background: #ffffff;
outline: none;
-moz-appearance: none;
}
textarea {
color: #606060;
font: 14px 'PT Sans', Arial Narrow;
border: 1px solid #FD8530;
background: #ffffff;
-webkit-box-shadow: 0 0 4px #161e23;
-moz-box-shadow: 0 0 4px #161e23;
box-shadow: 0 0 4px #161e23;
outline: none;
-moz-appearance: none;
padding: 8px;
resize: none;
}
/*------------------------- General styles end -------------------------*/

h1, h2, h3 {font-size: 18px; color: #ff7518; display:inline; font-family: 'PT Sans', Arial Narrow;}
b {font-size: 14px; font-family: 'PT Sans', Arial Narrow;}

/*------------------------- Header start -------------------------*/

#container { 
 width: 1100px;
 margin: 0px auto;
}
#content #container-top { 
 float: left;
 width: 1050px;
 height: 18px;
 display: table-cell;
 font: 20px/1 'PT Sans Narrow', Arial Narrow;
 text-align: left;
 padding: 16px 20px 20px 30px;
 color: #FCE1CD;
 background-color: rgba(38, 43, 46, 0.8);
 border-radius: 10px 10px 0 0;
}
#content #container-top a{
 color: #FCE1CD;
 text-decoration: none;
 font: 18px/1 'PT Sans Narrow', Arial Narrow;
 border-bottom: 0px;
}
#content #container-top a:hover {
 color: white;
 border-bottom: 1px dashed #FCE1CD;
 } 
#header_left {
 width:1096px;
 margin:0 auto;
 overflow: hidden;
 text-align: left;
}

/*------------------------- Header end -------------------------*/
/*------------------------- Main start -------------------------*/

#maintable {
 width: 1100px;clear: both;
}
#content {
 clear: both;
 float: left;
 width: 835px;
 margin: 0px;
 margin-top: -178px;
}
#content a {
 color: #FD8530;
 text-decoration: underline;
}
#content .gamemenu_td a{
text-decoration: none;
}
#content a:active {
 color: #FD8530;
}
#content a:hover {
 color:#dab01f;
 text-decoration: none;
}
#maincontent {
 vertical-align: top;
 text-align: justify;
 background: #f9f9f9;
 color: #525252;
 width: 835px;
 padding: 15px;
 border-radius:0;
}
#maincontent-right {
width: 265px;
vertical-align: top;
background: #262b2e;
border-radius: 0px;
}
#onlinegame {
 vertical-align: top;
 text-align: justify;
 background: #ffffff;
 color: #525252;
 padding: 6px;
}
.eBlock {
 width: 100% !important;
}
.eBlock1 {
 width: 800px;
border-spacing: 0px;
 margin: 0 auto;
 -webkit-box-shadow: 0 0 4px #BFBFBF;;
 -moz-box-shadow: 0 0 4px #BFBFBF;; 
 box-shadow: 0 0 4px #BFBFBF;;
background-color: #fff;
}
.eBlock1 div, .eBlock1 a, .eBlock1 td{
 font: 16px/1 'PT Sans Narrow', Arial Narrow;
}
.eBlock1 b{
 font: bold 16px/1 'PT Sans Narrow', Arial Narrow;
}
.eTitle {
 padding-left: 10px;
 padding-top: 6px;
}
.eTitle b{
 font: bold 20px/1 'PT Sans Narrow', Arial Narrow;
 color:#FD8530;
 text-transform: uppercase;
 padding-left: 10px;
 padding-top: 5px;
}

.eTitle a {
 color: #153d4c !important;
 font: 18px/1 'PT Sans Narrow', Arial Narrow;
 text-decoration: none !important;
 text-align: left;
}
.CommInf font{font-size: 14px;}
.eTitle2 a {
 color: #153d4c !important;
 font: 16px/1 'PT Sans Narrow', Arial Narrow;
 text-decoration: none !important;
 text-align: left;
 padding-left: 8px;
}

.eTitle3 {
 color: #153d4c !important;
 font: 17px 'PT Sans', Arial Narrow !important;
 text-decoration: none !important;
 text-align: left;
 text-shadow: 0px 0px 1px #110531;
}

.eTitle a:hover {
 text-decoration: underline !important;
}

.eMessage, .cMessage, .eText, eAnswer{
 text-align: justify !important;
 font-size: 14px;
 margin-top: 0px;
}
.eText{
 padding: 15px 10px
}
.eTexts{
 text-align: justify !important;
 font-size: 14px;
}
.eTexts b{
 text-align: justify !important;
 font-size: 14px;
 margin-top: 0px;
}

#maincontent li{
 padding-left: 5px;
}

#powered {
float: left;
 width: 1100px;
 height: 53px;
 display: table-cell;
 vertical-align: middle;
 line-height: 50px;
 font-size: 16px;
 text-align: center;
 color: #FCE1CD;
 background-color: rgba(38, 43, 46, 0.8);
 border-radius: 0 0 10px 10px
}

.search-over { margin-left: 0px;
 height: 32px;
 margin-top: -4px;
 position: relative;}
.search {height: 32px;
 background: #FCE1CD;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
 width: 230px;
 box-shadow: 0px 4px 10px rgba(0,0,0,0.02), 0px 10px 30px -15px rgba(0,0,0,0.2);}
.search_text {border: 0px !important;
 padding: 0px !important;
 padding-left: 14px !important;
 margin: 0px !important;
 margin-left: 4px !important;
 margin-top: 1px !important;
 font-size: 14px !important;
 height: 28px !important;
 background: none !important;
 width: 160px;
 color: #663D20 !important;}
.search_submit {float: right;
 padding: 8px 14px !important;
 opacity: 0.7;}
.search_submit:hover {opacity:1}

::-webkit-input-placeholder {color:#9B8779;}
::-moz-placeholder {color:#9B8779;}
:-moz-placeholder {color:#9B8779;}
:-ms-input-placeholder {color:#9B8779;}

#powered a{
 font-size: 16px;
 color: #FCE1CD;
}

#powered a:hover {
 color:white;
 } 
#powered img {
 vertical-align: middle !important;
}

.cBlock1 {
 background: #e7e5e5;
}

.cBlock2 {
 background: #c7c6c6;
}

/*------------------------- Main end -------------------------*/

/*------------------------- Blocks Container start -------------------------*/
#blocks {
 width: 265px;
 position:relative;
}

#sidebar {
 background: #262b2e;
 color: #ffffff;
 border-radius: 0 4px 4px 0;
}

.block {
padding: 15px 12px 5px 12px;
}

.adv {
 padding: 0;
}

.block_title {
 padding: 8px;
 border: 0px;
 background: #363636;
 line-height: 20px;
 margin: 0px auto;
 height: 20px;
 width: 90%;
 text-align: center;
 vertical-align: middle;
 color: #FD8530;
 text-transform: uppercase;
 font: bold 18px/1 'PT Sans Narrow', Arial Narrow;
}

.block_title a {
 margin-top: 5px;
 border: 0px solid #3e4649;
 height: 22px;
 width: 100%;
 text-align: center;
 vertical-align: middle;
 line-height: 23px;
 color: #FD8530;
 font-family: 'PT Sans', Arial Narrow;
 font-size: 18px;
 font-weight: bold;
 text-decoration: underline;
}

.block_content {
 padding: 8px 0px;
 max-width: 240px;
 text-align: left;
}

.block_content_top {
 padding: 8px 1px 1px 1px;
 max-width: 240px;
 text-align: left;
}

.block_content iframe {
 position: relative;
 width: 100%;
}

.block_content table {
 position: relative;
 width: 170px;
}

#content .block_content a {
 color: #FD8530;
}

#content .gamemenu_td a:hover {
 text-decoration: none;
 color: #ffcaa7;
}
#content .gamemenu_td a:active {
 color: #ffcaa7 !important;
}

.block_content ul {
 margin: 0px;
 padding: 0px;
 margin-left: 20px;
}

.block_content li {
 margin-left: 0px;
 padding: 0px;
}

/*------------------------- Blocks Container end -------------------------*/

#content .swchItem, #content .swchItemA, .swchItem { 
 font-family: 'PT Sans Narrow', Arial Narrow;
 font-weight: bold;
 text-transform: uppercase;
 border: none;
 text-align: center;
 outline: none;
 cursor: pointer;
 color: white;
 text-decoration: none;
 border-radius: 2px;
 font-size: 12px;
 padding: 4px 10px;
 background-color: #FD8530;
 -webkit-box-shadow: 0px 3px 0px #ca560a;
 -moz-box-shadow: 0px 3px 0px #ca560a;
 box-shadow: 0px 3px 0px #ca560a;
 } 

 #content .swchItemA, #content .swchItem:active { 
 -webkit-box-shadow: 0px 1px 0px #df5f0a;
 -moz-box-shadow: 0px 1px 0px #df5f0a;
 box-shadow: 0px 1px 0px #df5f0a;
 }

 #content .swchItemA, #content a.swchItem:hover { 
 background-color: #df5f0a;
 }

input[type=submit], input[type=reset], input[type=button] {vertical-align:middle; text-transform: uppercase;
font: 14px/1 'PT Sans Narrow', Arial Narrow; background-color: #FD8530;}
form {padding:0px;margin:0px;}

.admBarCenter div, .myWinSuccess {
 font-size: 14px !important;
 font-family: 'PT Sans', Arial Narrow !important;
}

.userinfo {
 color: #2a2a2a;
 height: 36px;
 font-weight: bold;
 background: #FD8530;
}

hr {
 border:none;
 border-top:1px solid #CCCCCC;
 height:1px;
 margin-bottom:2px;
 }

.statistika {margin-top: 20px; position: absolute; width: 240px; visibility:hidden;}
.block_statistika { width: 98px; height: 44px; padding:4px 0 0 6px; margin:0 0 0 14px; text-align:center; background: url(/img/statistika.png) 0 0; float: left;}

#web-buttons-idn5cr3 a{display:block;color:transparent;} #web-buttons-idn5cr3 a:hover{background-position:left bottom;} a#web-buttons-idn5cr3a {display:none}

 input[type=submit], input[type=reset], input[type=button] {
color: #FD8530; 
font: 14px/1 'PT Sans Narrow', Arial Narrow;
border-radius: 0px; -moz-border-radius: 0px;cursor: pointer; padding: 4px 5px;
}

input[type="password"], input[type="text"]{
border:1px solid #C0CAD5;
font-family:tahoma,tahoma,verdana,PT Sans, Arial Narrow;
font-size:11px;
background:#ffffff;
padding:3px;
color: rgb(119, 119, 119);
}

.NewsComm {text-align:center;margin: 10px auto 0 auto;width:655px;} 
.Level {opacity: .5; 
-webkit-transition: all 200ms ease; 
-moz-transition: all 200ms ease; 
-o-transition: all 200ms ease; 
} 
.Level:hover {opacity: 1;} 
td.CommAva {vertical-align: top;} 
td.CommAva img { 
width: 100px;
 height: 100px;
 padding: 3px;
 -webkit-box-shadow: 0 0 4px #929292;
 -moz-box-shadow: 0 0 4px #929292;
 box-shadow: 0 0 4px #929292;
 background-color: #fff;
} 
td.CommArrow {text-align:right; 
width: 17px; 
vertical-align: top; 
} 
td.CommArrow img {padding: 10px 0 0 7px;} 
td.CommMess { 
width: 100%;
 padding: 12px 16px;
 vertical-align: top;
 -webkit-box-shadow: 0 0 4px #929292;
 -moz-box-shadow: 0 0 4px #929292;
 box-shadow: 0 0 4px #929292;
 background-color: #fff;
} 
.NotRead {background: url('/files/CommNotReadBg.png') repeat-y right top;} 
div.CommInf { 
border-bottom: 1px solid rgba(0,0,0,.1);
 padding-bottom: 12px;
 margin-bottom: 8px;
 font-size: 11px;
 color: #888;
} 
div.CommInf font {font-weight: bold; text-decoration: underline;} 
.CommAnswer {text-decoration: none; color: inherit;} 
.CommAnswer:hover {color: darkblue; cursor: pointer;} 
/* --- */

.vid {
font-size:12pt;
text-align:center;
}

.vid3 {
font-size:12pt;
text-align:justify;
}

.newgame {
border: 0;
width:380px; 
height: 410px;
}

.Nvid {
font-size:11px;
text-align:center;
height:30px;
width:100%;
}

.Nvid .eTitle{
text-align:center; border-bottom: #e7e7e7 1px solid; margin: 1px 10px; padding-left: 0px;padding-top: 0px;padding-bottom: 5px;
}

.Nvid3 {
font-size:12px;
text-align:justify;
max-height: 130px;
height: 130px;
width: 220px;
margin: 10px 15px;
color: #636363;
}

.Nvid4 {
width: 228px;
margin: 1px 10px;
height: 22px;
text-align: center;
border-bottom: #e7e7e7 1px solid;
}

.reads {
line-height: 18px;
display: inline-block;
font-size: 14px;
color: #9a9a9a;
background: url('/img/update23.png') 0px 0px no-repeat;
padding-left: 25px;
padding-right: 8px;
}
.comm_num {
line-height: 18px;
display: inline-block;
font-size: 14px;
color: #9a9a9a;
background: url('/img/speechbubble10.png') 0px 0px no-repeat;
padding-left: 28px;
padding-right: 8px;
}
.game_rating {
line-height: 18px;
display: inline-block;
font-size: 14px;
color: #9a9a9a;
background: url('/img/favourite24.png') 0px 0px no-repeat;
padding-left: 23px;
padding-right: 0px;
}
.Nnewgame {
 border: 0;
 width: 250px;
 max-height: 370px;
 min-height: 370px;
 background: #ffffff;
 height: 370px;
 margin-top: 8px;
 margin-bottom: 12px;
 margin-left: 8px;
 -webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.25);
 box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.25);
}

.Nnewgame2 {
border: 0;
width: 200px; 
max-height: 155px;
min-height: 155px;
margin-left: 2px;
padding-top: 3px;
}
.Nvid2 {
width:250px; 
height:170px;
}
.Nnewgame td {
 padding: 0px;vertical-align:bottom;
}
.Nvid2 td {
padding:0px;position: relative;
}

#onlinenew {
 padding-top: 5px;
 vertical-align: top;
 text-align: justify;
 background: #ffffff;
 color: #525252;
 width: 800px;
 height: 220px;
}

#FlashGame2 { 
width: 780px;
height: 450px;
visibility: visible;
text-align: center;
}

#unityPlayer { 
display:none;
text-align: center;
}

#gamemenu {
 line-height: normal;
 margin:2px 2px 2px 25px;
 width: 220px;
}

#gamemenu3 {
 line-height: normal;
 margin:2px 2px 2px 25px;
 width: 240px;
}

#gamemenu2 {
 line-height: normal;
 margin:10px 10px 10px 25px;
 width: 180px;
}

.gamemenu_td {
 height:36px;
 width: 220px;
 padding:0 5px 2px 0;
 text-align: left;
 vertical-align: middle;
}

.gamemenu_link, .gamemenu_link-active {
    text-decoration: none;
    padding: 8px 4px 0 44px;
    display: block;
    font: 16px/1 'PT Sans Narrow', Arial Narrow;
    float: left;
    height: 28px;
    width: 160px;
    z-index: 119;
    position: relative;
}

.gamemenu_link2, .gamemenu_link-active2 {
 text-decoration: none;
 padding:6px 4px 0 6px;
 display: block;
 float: left;
 font-size: 14px;
 font-family: 'PT Sans', Arial Narrow;
}

.gamemenu_link-active2 {
 font-weight:bold;
}
.gamemenu_link-active {
 color:#FB6A02;
 font-weight:bold;
}

.gamemenu_link:hover, .gamemenu_link-active:hover {
 text-decoration: none;
 color:#ffcaa7;
}

.gamemenu_icon {
    background: url(/icons/fgamemenu1.png) no-repeat top left;
    position: absolute;
    float: left;
    width: 32px;
    height: 32px;
    padding: 0;
    margin: 0;
    left: 0;
    z-index: 99;
}

.gamemenu_icon-arkady {
 background-position: -608px 0;
}
.gamemenu_icon-brodilki {
 background-position: -96px 0;
}
.gamemenu_icon-draki {
 background-position: -256px 0;
}
.gamemenu_icon-golovolomki {
 background-position: -224px 0;
}
.gamemenu_icon-gonki {
 background-position: -384px 0;
}
.gamemenu_icon-kvesty {
 background-position: -352px 0;
}
.gamemenu_icon-letalki {
 background-position: -160px 0;
}
.gamemenu_icon-razrushenie {
 background-position: -448px 0;
}
.gamemenu_icon-rolevye {
 background-position: 0 0;
}
.gamemenu_icon-sportivnye {
 background-position: -64px 0;
}
.gamemenu_icon-strategii {
 background-position: -128px 0;
}
.gamemenu_icon-streljalki {
 background-position: -320px 0;
}
.gamemenu_icon-na_uluchshenie {
 background-position: -32px 0;
}
.gamemenu_icon-na_zashhitu {
 background-position: -578px 0;
}
.gamemenu_icon-na_dvoih {
 background-position: -288px 0;
}
.gamemenu_icon-prikoly {
 background-position: -544px 0;
}
.gamemenu_icon-ben_10 {
 background-position: -640px 0;
}
.gamemenu_icon-majnkraft {
 background-position: -480px 0;
}
.gamemenu_icon-transformery {
 background-position: -513px 0;
}
.gamemenu_icon-zombi {
 background-position: -416px 0;
}
.gamemenu_icon-sonik_iks {
 background-position: -192px 0;
}
.gamemenu_icon-chelovek_pauk {
 background-position: -672px 0;
}
.gamemenu_icon-zvezdnye_vojny {
 background-position: -702px 0;
}
.gamemenu_icon-cherepashki_nindzja {
 background-position: -734px 0;
}
.gamemenu_icon-igry_vojnushki {
 background-position: -768px 0;
}
.gamemenu_icon-tjuning {
 background-position: -800px 0;
}
.gamemenu_icon-roboty {
 background-position: -832px 0;
}
.gamemenu_icon-tachki_2 {
 background-position: -864px 0;
}
.gamemenu_icon-futbol {
 background-position: -896px 0;
}
.gamemenu_icon-star {
 background-position: -928px 0;
}
.gamemenu_icon-flash {
 background-position: -960px 0;
}
.gamemenu_icon-online {
 background-position: -992px 0;
}
.gamemenu_icon-mobile {
 background-position: -1024px 0;
}
.gamemenu_icon-sega {
 background-position: -1056px 0;
}
.gamemenu_icon-mmo {
 background-position: -1088px 0;
}
.gamemenu_icon-dendy {
 background-position: -1120px 0;
}
.gamemenu_icon-horror {
 background-position: -1152px 0;
}
.gamemenu_icon-kikery {
 background-position: -1184px 0;
}
.gamemenu_icon-novyj_god {
 background-position: -1216px 0;
}
.vid2 {
width:380px; 
height: 200px;
}

#detal {
display:inline; 
}

.top_dm { 
 cursor: pointer; 
 position:fixed; 
 bottom:14px; 
 right:40px; 
 margin:0px; 
 width:43px; 
 height:60px; 
 background:url(/icons/up.png) no-repeat top;
 -webkit-box-shadow: 0 0 2px #161e23;
 -moz-box-shadow: 0 0 2px #161e23;
 box-shadow: 0 0 2px #161e23;
} 

.top_dm:hover{ 
-webkit-box-shadow: 0 0 6px #161e23;
 -moz-box-shadow: 0 0 6px #161e23;
 box-shadow: 0 0 6px #161e23;
}
.myWinCont { position: relative;border-radius:20px;}
.myWinCont b {
font-family: "PT Sans", Arial Narrow;
font-size: 14px;
}

.admBarCenter b {
font-family: "PT Sans", Arial Narrow;
font-size: 13px;
}

.myWinCont div, div.myWinCont,.myWinCont{
font-family: "PT Sans", Arial Narrow;
font-size: 14px;
}

.top_use1s {padding-top: 2px;width:240px;height:610px;background:#262b2e;} 
.top_use1s a:hover {background: #363636;color: #FD8530;} 

.GameBlock, .GameBlock2 {
height: 26px;
padding: 6px;
margin: 4px 4px 2px 4px;
background-color: #fff;
box-shadow: 0 0 4px #BFBFBF;
border-bottom: 3px solid #FD9133;
}
.GameBlock a, .GameBlock a b{text-transform: uppercase;
font: bold 20px/1 'PT Sans Narrow', Arial Narrow;text-decoration: none;
 }

.socseti {
width: 290px;
display: inline-block;
position: relative;
max-height: 38px;
 } 
.socseti a {
display:inline-block;vertical-align:bottom;width:30px;height:30px;margin:0;padding:0;outline:none;
 } 
.socseti-vk, .socseti-ok, .socseti-fac, .socseti-twit, .socseti-gp, .socseti-mail {
width:30px;
max-height: 30px;
text-decoration: none;
display: inline-block;
vertical-align: bottom;
border-radius: 8px;
}
.socseti-vk {
background: url(/img/socialzak.png) no-repeat 0px 0;
}
.socseti-vk:hover {
background-position: 0 -30px;
}
.socseti-ok {
background: url(/img/socialzak.png) no-repeat -30px 0;
}
.socseti-ok:hover {
background-position: -30px -30px;
}
.socseti-fac {
background: url(/img/socialzak.png) no-repeat -60px 0;
}
.socseti-fac:hover {
background-position: -60px -30px;
}
.socseti-twit {
background: url(/img/socialzak.png) no-repeat -90px 0;
}
.socseti-twit:hover {
background-position: -90px -30px;
}
.socseti-gp {
background: url(/img/socialzak.png) no-repeat -120px 0;
}
.socseti-gp:hover {
background-position: -120px -30px;
}
.socseti-mail {
background: url(/img/socialzak.png) no-repeat -150px 0;
}
.socseti-mail:hover {
background-position: -150px -30px;
}

.udtlbs { 
clear: left;
float: left;
width: 350px;
margin:3px auto;
display: inline;
position: relative;
text-transform: capitalize;
}

.socialgroups {
margin: 0px;
}

.socialgroups .tabs {
position: relative;
display: block;
height: 40px;
width: 234px;
margin: 0 auto;
}

.socialgroups .tabs span.rep {
background: #262b2e;
border: 2px solid #363636;
float: left;
}

.socialgroups .tabs span.comm {
background: #262b2e;
border: 2px solid #363636;
float: right;
}

.socialgroups .info {
display: block;
min-height: 250px;
width: 240px;
background: #262b2e;
}

.socialgroups .tabs span {
display: block;
float: left;
padding: 10px 0;
text-align: center;
font: 18px/1 'PT Sans Narrow', Arial Narrow;
background: #333;
color: #FD8530;
cursor: pointer;
top: 0;
width: 110px;
line-height: 13px;
}

.socialgroups .tabs span:hover {background: #363636;}
.socialgroups .info {display: block; min-height: 240px; width: 240px; background: #262b2e;}
.clear {
width: 100%;
clear: both;
font-size: 0;
line-height: 0;
}

.idgame img{
top: 5px;
right: -2px;
position: relative;
}
.idright img{
top: 5px;
right: 5px;
position: relative;
}

.idright a, .idright span, .idright b{
font-size: 13px;
}

.idright2 img{
top: 3.6px;
right: 3px;
position: relative;
}
.idgame {
padding-left: 2px;
padding-right: 2px;
padding-bottom: 8px;
max-height: 38px;
min-height: 38px;
height: 38px;
position: relative;
}

.idright {
float: right;
margin-top: 9px;
}

.idright2 {
float: right;
height: 38px;
margin-top: 4px;
}

#content .pagesBlockuz1 a, #content .pagesBlockuz2 a, #content .pagesBlock1 a, #content .pagesBlock2 a, #content .manFlSbm, #content .manFlRst{
color: #161e23;
text-decoration: none;
outline: none;
font-size: 13px;
font: 13px/1 'PT Sans Narrow', Arial Narrow; 
}
 #content .pagesBlockuz1 span{
font-size: 13px;
}
#content .pagesBlockuz1 a, #content .pagesBlockuz2 a, #content .pagesBlock1 a, #content .pagesBlock2 a, #content .manFlSbm, #content .manFlRst{
 font-family: 'PT Sans Narrow', Arial Narrow;
 font-weight: bold;
 margin-right: 2px;
 text-transform: uppercase;
 border: none;
 text-align: center;
 outline: none;
 cursor: pointer;
 color: white;
 text-decoration: none;
 border-radius: 2px;
 font-size: 13px;
 padding: 4px 10px;
 background-color: #FD8530;
 -webkit-box-shadow: 0px 3px 0px #ca560a;
 -moz-box-shadow: 0px 3px 0px #ca560a;
 box-shadow: 0px 3px 0px #ca560a;
}
#content .pagesBlockuz1 a:active, #content .pagesBlockuz2 a:active, #content .pagesBlock1 a:active, #content .pagesBlock2 a:active, #content .manFlSbm:active, #content .manFlRst:active {
 position: relative;
 top: 2px;
 -webkit-box-shadow: 0px 1px 0px #df5f0a;
 -moz-box-shadow: 0px 1px 0px #df5f0a;
 box-shadow: 0px 1px 0px #df5f0a;
 } 
#content .pagesBlockuz1 a:hover, #content .pagesBlockuz2 a:hover, #content .pagesBlock1 a:hover, #content .pagesBlock2 a:hover, #content .manFlSbm:hover, #content .manFlRst:hover{
 background-color: #df5f0a;
}
#content .pagesBlockuz1 b, #content .pagesBlockuz2 b, #content .pagesBlock1 b, #content .pagesBlock2 b{
 font-family: 'PT Sans Narrow', Arial Narrow;
 font-weight: bold;
 margin-right: 2px;
 text-transform: uppercase;
 border: none;
 text-align: center;
 outline: none;
 cursor: pointer;
 color: white;
 text-decoration: none;
 border-radius: 2px;
 font-size: 13px;
 padding: 4px 10px;
 background-color: #c15209;
 -webkit-box-shadow: 0px 3px 0px #ca560a;
 -moz-box-shadow: 0px 3px 0px #ca560a;
 box-shadow: 0px 3px 0px #ca560a;
}

#new_pochta {text-align:left; padding:10px; font-size: 12px; font-family: 'PT Sans', Arial Narrow} 
#new_pochta p {margin:0px; padding-bottom: 10px; font-size: 12px; font-family: 'PT Sans', Arial Narrow} 
#new_pochta img {float:right; margin: 0px 0px 10px 15px;} 
#new_pochta span {float:right; font-weight: bold; margin-bottom: 10px; font-size: 12px; font-family: 'PT Sans', Arial Narrow}

#panel_bottom img { 
 display:none; 
} 

#secuImgC { 
 margin:0!important;
 float:left!important;
 display:inline!important;
 border: 1px solid #E0E0E0!important;
} 

.securityCode { 
 color:#777!important;
 margin:0!important;
 float:left!important;
 height:25px!important;
 padding: 5px 5px 5px 5px!important;
 background:#f9f9f9!important;
 border: 1px solid #E0E0E0!important;
 border-right:none!important;
} 

.securityCode:focus { 
 box-shadow:inset 0px 1px 3px #c3c3c3!important; 
 -webkit-box-shadow:inset 0px 1px 3px #c3c3c3!important; 
 -moz-box-shadow:inset 0px 1px 3px #c3c3c3!important; 
} 

#gameframe img{
position: relative;
top:140px; 
}

#content .report-spam-target:hover .report-spam-wrap a {display: none;}

.ddm_top_user_comm { 
 float:left; 
 display:block; 
 position:relative;
 width:230px;
} 
.ddm_top_user_rep { 
 float:left; 
 display:block; 
 position:relative;
 width:230px;
}  
.drop_top_user_comm, .drop_top_user_rep{ 
float: left;
    width: 223px;
    font-weight: 700;
    height: 30px;
    padding: 5px 10px 5px 5px;
cursor:pointer;
} 

.drop_top_user_comm img, .drop_top_user_rep img { 
 float:left; 
 width:30px; 
 height:30px; 
 margin-right: 10px; 
 margin-left: 10px;
 border-radius: 6px;
} 

.drop_top_user_comm strong, .drop_top_user_rep strong { 
 float:left; 
 margin-top: 6px;
 font: 16px/1 'PT Sans Narrow', Arial Narrow;
} 

.drop_top_user_comm b, .drop_top_user_rep b { 
 float:left;
 width:17px;
 margin-top: 6px;
 font: 16px/1 'PT Sans Narrow', Arial Narrow;
 text-align: center;
} 

.drop_top_user_comm span { 
    float: right;
    width: 40px;
    height: 23px;
    text-align: right;
    padding: 8px 0px 0px 1px;
    background: url(/files/32comm1.png) no-repeat left;
    font: 13px/1 'PT Sans Narrow', Arial Narrow;
} 

.drop_top_user_rep span { 
    float: right;
    width: 46px;
    height: 22px;
    text-align: right;
    padding: 8px 0px 0px 1px;
    background: url(/files/like31.png) no-repeat left;
    font: 13px/1 'PT Sans Narrow', Arial Narrow;
}

#header-menu {
background: #262b2e;
height: 64px;
max-width: 100%;
min-width: 1140px;
-webkit-transition: box-shadow .25s;
-moz-transition: box-shadow .25s;
-o-transition: box-shadow .25s;
-ms-transition: box-shadow .25s;
transition: box-shadow .25s;
-webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,.70);
-moz-box-shadow: 0 1px 4px 0 rgba(0,0,0,.70);
box-shadow: 0 1px 4px 0 rgba(0,0,0,.70);
}

#header-menu-top { 
position: relative;
margin: 0 auto;
width: 1080px;
height: 64px;
padding-top: 2px;
}

#header-game {
display: block;
float: left;
list-style: none;
margin: 0;
padding: 0px;
}

#header-game ul {
display: block;
float: left;
list-style: none;
margin: 0;
padding-right: 10px;
}

#header-game li {
float: left;
position: relative;
}

#header-game2 {
display: block;
float: left;
list-style: none;
margin: 0;
padding: 0px;
}

#header-game2 ul {
display: block;
float: left;
list-style: none;
margin: 0;
padding-right: 10px;
}

#header-game2 li {
float: left;
position: relative;
}

#header-menu-logo{
display: block;
float: left;
position: relative;
padding-left: 5px;
padding-top: 2px;
width: 200px;
height: 60px;
}

#header-game li a {
display: block;
text-decoration: none;
height: 20px;
line-height: 39px;
text-transform: uppercase;
font: bold 18px/1 'PT Sans Narrow', Arial Narrow;
 margin: 21px 0px 0px 26px;
}

#header-game2 li a {
    display: block;
    text-decoration: none;
    height: 16px;
    line-height: 16px;
    text-transform: uppercase;
    font: bold 16px/1 'PT Sans Narrow', Arial Narrow;
    margin: 14px 0px 0px 10px;
    color: #fa8430;
    padding: 8px 18px;
    border-radius: 2px;
}

#header-menu-right {
float: right;
height: 35px;
margin-top: 1px;
position: relative;
text-align: right;
right: 15px;
}

.hslider_full {height:144px; padding:28px 66px; overflow:hidden; position:relative; margin-left: 4px;}
.hslider {height:144px; padding:0px; margin:0 auto; position:relative;}
.hslider_prev {width:36px; height:56px; z-index: 9;opacity:0.7; display:block; position:absolute; left: -50px; top:40px; background: url(/img/keyarrow.png) no-repeat 0 -56px; cursor:pointer; z-index: 51;-webkit-box-shadow: 0 0 4px #161e23; -moz-box-shadow: 0 0 4px #161e23; box-shadow: 0 0 4px #161e23;}
.hslider_prev:hover {opacity:0.9;-webkit-box-shadow: 0 0 6px #161e23; -moz-box-shadow: 0 0 6px #161e23; box-shadow: 0 0 6px #161e23;}
.hslider_prev:active {opacity:0.9;-webkit-box-shadow: 0 0 6px #161e23; -moz-box-shadow: 0 0 6px #161e23; box-shadow: 0 0 6px #161e23;}
.hslider_next {width:36px; height:56px; z-index: 9;opacity:0.7; display:block; position:absolute; right: -48px; top:40px; background:url(/img/keyarrow.png) no-repeat 0 0; cursor:pointer; z-index:51;-webkit-box-shadow: 0 0 4px #161e23; -moz-box-shadow: 0 0 4px #161e23; box-shadow: 0 0 4px #161e23;}
.hslider_next:hover {opacity:0.9;-webkit-box-shadow: 0 0 6px #161e23; -moz-box-shadow: 0 0 6px #161e23; box-shadow: 0 0 6px #161e23;}
.hslider_next:active {opacity:0.9;-webkit-box-shadow: 0 0 6px #161e23; -moz-box-shadow: 0 0 6px #161e23; box-shadow: 0 0 6px #161e23;}
.hslider_in {position:relative; overflow:hidden;}
.hslider_in ul li {width:180px; height:120px; float:left; padding:6px; overflow:hidden;}
.hslider_in ul li img:hover {opacity:1;}

.newls{
background: #f3453c;
 border: 2px solid #1e1e1e;
 border-radius: 16px;
 -moz-border-radius: 16px;
 -webkit-border-radius: 16px;
 color: #ffffff;
 display: inline-block;
 font-size: 12px;
 height: 16px;
 line-height: 16px;
 position: relative;
 right: 6px;
 text-align: center;
 top: 10px;
 width: 16px;
 z-index: 91;
}

.imgone1 {
position: relative; z-index: 50; width:180px; height: 120px;
}

.imgone1:hover {
z-index: 10;
}

.imgone {
z-index: 100;width:254px; height: 170px; margin: 0px; padding: 0px;
}
.imgone:hover {
z-index: 10; margin: 0px; padding: 0px;
}

.com-order-block {display:none;}

#header-menu #admin-bar {
position: absolute;
float: right;
right: 90px;
z-index: 90;
margin:-4px 0 0 0;height:60px;
}
#admin-bar img {
right:-22px;position:relative; top:14px; border-radius: 50%;
}
#admin-bar1 {
position: relative;
width: 1100px;
margin: 0 auto;
}

.xw-mc ::-webkit-scrollbar { 
 width: 8px; 
 height: 8px; 
 } 
 .xw-mc ::-webkit-scrollbar-track-piece { 
 display:none; 
 } 
 .xw-mc ::-webkit-scrollbar-thumb:vertical { 
 height: 5px; 
 background-color: rgba(0, 0, 0, 0.4); 
 -moz-border-radius: 5px; 
 -webkit-border-radius: 5px; 
 border-radius: 5px; 
 } 
 .xw-mc ::-webkit-scrollbar-thumb:horizontal { 
 width: 5px; 
 background-color: rgba(0, 0, 0, 0.4); 
 -moz-border-radius: 5px; 
 -webkit-border-radius: 5px; 
 border-radius: 5px; 
 } 
 .x-sh, .xw-bl {display:none !important;} 
 .xw-ml, .xw-mr {margin:0 !important;padding:0 !important;background:none !important;} 
 div.xw-mc {
 color: #333;
 font-weight: normal;
 float: none;
 margin: 0;
 padding: 0px !important;
 background: #fff !important;
 border: 0px solid #fff !important;
 border-radius: 20px;
 -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
 -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
 box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
 .xw-hdr-text {display: none !important;} 
 .xw-hdr img {display:none;} 
 .xw-tl, .xw-tr, .xw-tc, .xw-hdr, .xw-sps .xw-draggable {height: 0 !important;background: none !important;padding: 0 !important;} 
 .xw-tc {overflow: visible !important;} 
 .xt-close {position: absolute !important;right: -18px;top: -18px;margin: 0 !important;z-index: 10014 !important;width: 40px !important;height: 40px !important; background: url(/icons/button-close2.png) no-repeat !important;} 
 .xw-body {border: 0 !important;padding: 0 !important;} 
 .xt-maxi {display:none;} 
 .xt-mini {display:none;} 
 .xt-rest {display:none;}

.commTable {
position: relative;
width: 531px;
float:right;
right: 70px;
}

div.imgavatar img { 
 width: 100px;
 height: 100px;
 padding: 3px;
 -webkit-box-shadow: 0 0 4px #929292;
 -moz-box-shadow: 0 0 4px #929292;
 box-shadow: 0 0 4px #929292;
 background-color: #fff;
}
span.myWinSuccess{
 color: #FD8530;
}

#stSmailTb .myWinTD1 {
background: #ffffff;
}

#stSmailTb .myWinTD2 {
background: #ffffff;
 -webkit-filter: brightness(110%); 
}

.comment_rate {display:table-cell;vertical-align:top;text-align:center;width:80px;opacity: 0.8;} 
.comment_mess {width:500px;height:auto;word-break: normal;user-select: none;-ms-user-select: none;-moz-user-select: none;-khtml-user-select: none;-webkit-user-select: none;} 
.c_minus, .c_ziro, .c_plus {width:38px;padding:3px 0px;font-size:13px;text-align:center;font-weight:bold;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px} 
.c_minus {background:#ffcccc;color:#cc0000} 
.c_ziro {background:#cccccc;color:#FFF} 
.c_plus {background:#ccffcc;color:#009900} 
.c_rate_t {display:table;height:24px} 
.c_rate_plus {display:table-cell;vertical-align:top;width:22px; padding-right:15px;} 
.c_rate_minus {display:table-cell;vertical-align:top;width:22px;} 
.c_rate_count {display:table-cell;vertical-align:top;width:46px;padding-left:15px;text-align:center} 
.c_rate_plus a {width:18px;height:18px;color:rgba(0,0,0,0);font-size:0px;background:url('/icons/unlike.png');margin-top:3px;opacity:0.5;position:absolute} 
.c_rate_minus a {width:18px;height:18px;color:rgba(0,0,0,0);font-size:0px;background:url('/icons/like.png');margin-top:3px;margin-left:-5px;opacity:0.5;position:absolute} 
.c_rate_plus a:hover, .c_rate_minus a:hover {opacity:1}

.fastLinks {padding: 6px;}
.fastLink {padding: 6px;font-size: 16px;}
.fastLink a {font-size: 16px;}
.fastLink span {font-size: 16px;}

.flat {
 font-family: 'PT Sans Narrow', Arial Narrow;
 font-weight: bold;
 text-transform: uppercase;
 border: none;
 text-align: center;
 outline: none;
 cursor: pointer;
 color: #fafafa;
 border-radius: 2px;
}
.flat.xs {
 padding: 3px 9px;
 font-size: 12px;
}
.flat.sm {
 padding: 3px 12px;
 font-size: 13px;
}
.flat.md {
 padding: 8px 15px;
 font-size: 15px;
 border-radius: 2px;
}
.flat.lg {
 padding: 15px 24px;
 font-size: 15px;
}
.flat:active {
 position: relative;
 top: 2px;
}
.flat.orange {
 background-color: #FD8530;
 -webkit-box-shadow: 0px 3px 0px #ca560a;
 -moz-box-shadow: 0px 3px 0px #ca560a;
 box-shadow: 0px 3px 0px #ca560a;
}
.flat.orange:active {
 color: #fafafa;
 -webkit-box-shadow: 0px 1px 0px #E86D08;
 -moz-box-shadow: 0px 1px 0px #E86D08;
 box-shadow: 0px 1px 0px #E86D08;
}
.flat.orange:hover {
 color: #fafafa;
 background-color: #E86D08;
}

 input[type=submit], input[type=reset], input[type=button], #flat { font-family: 'PT Sans Narrow', Arial Narrow;
 font-weight: bold;
 text-transform: uppercase;
 border: none;
 text-align: center;
 outline: none;
 cursor: pointer;
 color: #fafafa;
 border-radius: 2px;
}

#flat .flat {
 font-family: 'PT Sans Narrow', Arial Narrow;
 font-weight: bold;
 text-transform: uppercase;
 border: none;
 text-align: center;
 outline: none;
 cursor: pointer;
 color: #fafafa;
}
#flat .flat.xs {
 padding: 3px 9px;
 font-size: 12px;
}
#flat .flat.sm {
 padding: 4px 12px;
 font-size: 13px;
}
#flat .flat.smn {
 padding: 6px 12px;
 font-size: 13px;
}
#flat .flat.md {
 padding: 8px 15px;
 font-size: 15px;
 border-radius: 2px;
}
#flat .flat.lg {
 padding: 15px 24px;
 font-size: 15px;
}
#flat .flat:active {
 position: relative;
 top: 2px;
}
#flat .flat.orange {
 background-color: #FD8530;
 -webkit-box-shadow: 0px 3px 0px #ca560a;
 -moz-box-shadow: 0px 3px 0px #ca560a;
 box-shadow: 0px 3px 0px #ca560a;
}
#flat .flat.orange:active {
 -webkit-box-shadow: 0px 1px 0px #df5f0a;
 -moz-box-shadow: 0px 1px 0px #df5f0a;
 box-shadow: 0px 1px 0px #df5f0a;
}
#flat .flat.orange:hover {
 background-color: #df5f0a;
}
a.flat.orange.cat{
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
}
a.flat.orange.cat:active {
 -webkit-box-shadow: 0px 3px 0px #ca560a;
 -moz-box-shadow: 0px 3px 0px #ca560a;
 box-shadow: 0px 3px 0px #ca560a;
top: 0px;
}
a.flat.orange.cat:hover {
 background-color: #FD8530;
}

#content a.flat {
 font-family: 'PT Sans Narrow', Arial Narrow;
 font-weight: bold;
 text-transform: uppercase;
 border: none;
 text-align: center;
 outline: none;
 cursor: pointer;
 color: #fafafa;
 text-decoration: none;
 border-radius: 2px;
}

#content a.flat.xs {
 font-size: 13px;
 padding: 4px 10px;
 margin-left: 2px;
 margin-right: 2px;
 font-family: 'PT Sans Narrow', Arial Narrow;
}

.chat_over{background:rgba(0,0,0,.6);right:20px;position:fixed;padding:0;padding-top:0;z-index:9999;bottom:-182px;text-align:center;font-size:13px;box-shadow:0 1px 3px rgba(0,0,0,.3)} 
.chat_over *{outline:none} 
.chat_over .jspTrack{height:160px!important} 
.chat_over,.ch_sml,.ch_smlin,.uuslugi,.new_comment_error,.forum_get,.comment_answer_button a,.quoteMessage,.premium .prc,.siteRate,.siteRate div,.sb1,.sb2,.chatRight,.gChat,.gChat:hover,.over_ind,.ind,.info_signs,.column_1,.column_c,.column_2,.jspDrag{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px} 
.smile_in,.ch_smlin img,.sound_on,.sound_off,#setting_chat a,#rules_chat a,#sound_chat div,.hm,.ch_sml,.jspDrag{transition:all linear .1s;-moz-transition:all linear .1s;-webkit-transition:all linear .1s;-o-transition:all linear .1s} 
.comm .us{color:#646464;font-size:10px;margin-top:-2px;padding:0} 
.comm .us a{text-decoration:none} 
.comm .us .us_name{color:#646464;font-weight: bold; font-size: 11px; font-family: 'PT Sans', Arial Narrow;}
.comm .us .us_admin{color:#cc0000;font-weight: bold; font-size: 11px; font-family: 'PT Sans', Arial Narrow;} 
.comm .us .us_moder{color:#00538b;font-weight: bold; font-size: 11px; font-family: 'PT Sans', Arial Narrow;} 
.comm .av{margin-right:10px;width:28px;height:28px;overflow:hidden;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px} 
.comm .av img{width:28px;height:28px;object-fit:cover;-webkit-border-radius:250px;-moz-border-radius:250px;border-radius:250px} 
.comm .chatInner{width:222px;overflow:hidden;margin-bottom:2px;font-size:13px} 
.comm .chatInner img{max-width:220px; max-height:170px; text-align: center; display: block; margin: 0 auto;} 
.cerr{float:right;padding:7px;padding-right:20px} 
.hm{visibility:hidden;position:absolute;height:0;margin-top:-10px;overflow:hidden;opacity:0;top:-34px;right:0;background:rgba(0,0,0,.8);padding:5px 10px;color:#fff;font-size:11px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px} 
#online_counter:hover span,#rules_chat:hover span,#setting_chat:hover span,.sound_on:hover span,.sound_off:hover span{opacity:1;height:auto;margin-top:0;visibility:visible} 
#c_one_clon,#c_tell{position:absolute;top:-1500px;right:-15000px} 
#setting_chat a,#rules_chat a,#sound_chat div{width:16px;height:16px;display:inline-block;opacity:.5;cursor:pointer} 
#setting_chat a:hover,#rules_chat a:hover,#sound_chat div:hover{opacity:.9} 
#setting_chat,#rules_chat,#sound_chat{float:right;margin-right:10px;margin-top:8px} 
#setting_chat a{background:url(/chat_files/chat-sprite.png) 0 -23px no-repeat} 
#rules_chat a{background:url(/chat_files/chat-sprite.png) -39px -21px no-repeat} 
#sound_chat .sound_on{background:url(/chat_files/chat-sprite.png) -19px -21px no-repeat} 
#sound_chat .sound_off{background:url(/chat_files/chat-sprite.png) -19px -35px no-repeat;display:none} 
#online_counter{float:right;color:#FFF;margin-top:4px;margin-right:8px;padding:4px;padding-left:16px;background:url(/chat_files/chat-sprite.png) -32px 3px no-repeat;cursor:pointer;font-size:13px} 
#bottom_chat span,#top_chat span{display:inline-block;width:17px} 
#bottom_chat,#top_chat{text-align:left;padding:8px 12px;color:#FFF;cursor:pointer;font-size:13px} 
#bottom_chat,.chtt iframe{display:none} 
.ngd{background:#fff;padding:10px;cursor:default} 
.jspContainer{background:none!important} 
.pdvr{float:right;opacity:0; font-size: 11px; font-family: 'PT Sans', Arial Narrow;} 
.msg:hover .pdvr{opacity:1; font-size: 11px; font-family: 'PT Sans', Arial Narrow;} 
#scroller a, #scroller span{font-size: 11px; font-family: 'Arial';} 
.clkg{font-size:11px;padding:10px;background:#efefef;-webkit-border-radius:0 0 3px 3px;-moz-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px} 
.cs2{margin-top:3px;color:#E32F17;font-size:10px} 
.cs1{margin-top:3px;color:#2B2B2B;font-size:10px} 
.mchat{width:250px} 
.chtt{border-top:1px solid #f8f8f9} 
#mchatMsgF{margin:0!important;max-width:100%!important;min-height:auto!important;width:312px;font-size: 11px!important;padding:0 10px!important;height:36px!important;padding-right:53px!important;border:1px solid #fff;background:#fff!important;-webkit-border-radius:0 0 3px 3px;-moz-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;} 
#mchatBtn{position:absolute;top:-1200px;right:-1500px} 
#mchatAjax{background:#646464;position:absolute;right:-200px} 
.ch_sml{z-index:99999999;height:0;opacity:0;overflow:hidden;margin-top:-98px;right:0;position:absolute} 
.ch_smlin{width:157px;height:70px;background:#FFF;overflow:hidden;text-align:left;border:1px solid rgba(0,0,0,.2)} 
.ch_smlin img{padding-left:3px;padding-top:3px;float:left;cursor:pointer} 
.ch_smlin img:hover{opacity:.7} 
.smile_in:hover .ch_sml{height:85px;opacity:1;margin-top:-78px} 
.smile_in span{opacity:.5} 
.smile_in span:hover{opacity:.8} 
.smile_in{z-index:3;position:absolute;margin-left:284px} 
.smile_in span{display:inline-block;margin-top:9px;cursor:pointer;width:19px;height:19px;background:url(/chat_files/chat-sprite.png) -8px 0;opacity:.5} 
.otbv,.otbv:hover{color:#6A6A6A} 
.chatBubbles{display:table} 
.chatRight,.cBubbleLeft,.cBubbleRight{display:table-cell;vertical-align:top} 
.myBubble{margin-left:38px} 
.myBubble .cBubbleLeft{display:none} 
.myBubble .chatRight{background:#ffeddb!important} 
.myBubble .cBubbleRight{display:table-cell} 
.myBubble .chatInner{width:180px;color:#000} 
.chatRight{background:#ffeddb;border:1px solid #ffdab6;padding:5px} 
.cBubbleLeft{position:relative} 
.cBubbleLeft span,.cBubbleRight span{background:url(/chat_files/chat-sprite.png);width:8px;height:14px;position:absolute;top:7px} 
.cBubbleLeft span{background-position:0 0;right:-1px} 
.cBubbleRight{display:none;position:relative} 
.cBubbleRight .av{margin-left:10px;margin-right:0} 
.cBubbleRight span{background-position:0 -14px;left:-1px} 
#wrapper2{background:#FFF;width:290px;height:200px;overflow:auto} 
#scroller{text-align:left;width:270px;padding:0} 
#onlCountDate{display:none} 
.jspContainer{overflow:hidden;position:relative} 
.jspPane{position:absolute} 
.jspVerticalBar{position:absolute;top:0;right:0;width:4px;margin-bottom:5px;height:100%;background:transparent} 
.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:4px;background:transparent} 
.jspVerticalBar *,.jspHorizontalBar *{margin:0;padding:0} 
.jspCap{display:none} 
.jspHorizontalBar .jspCap{float:left} 
.jspTrack{background:transparent;position:relative} 
.jspDrag{background:rgba(0,0,0,.4);position:relative;top:0;left:0;cursor:pointer} 
.jspDrag:hover{background:rgba(0,0,0,.6)} 
.jspDrag:active{background:rgba(0,0,0,.8)} 
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float:left;height:100%} 
.jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer} 
.jspArrow.jspDisabled{cursor:default;background:#80808d} 
.jspVerticalBar .jspArrow{height:16px} 
.jspHorizontalBar .jspArrow{width:16px;float:left;height:100%} 
.jspVerticalBar .jspArrow:focus{outline:none} 
.jspCorner{background:#eeeef4;float:left;height:100%} 
.sb1,.sb2{padding:0 4px} 
.msg+.msg{margin-top:9px} 
#wrapper2 img[rel="usm"]{height:19px;width:19px;vertical-align:middle; text-align: left; display: inline-block; margin: 0;}
#socialgroups-info-rep a:hover, #socialgroups-info-comm a:hover {
text-decoration: none;
color: #FD8530;;
 }

.hsub_menu {
 display: block;float: left;position: relative;padding-left: 10px;padding-top: 14px;padding-right: 14px;width: 30px;height: 30px; 
}
.hsub_menu img:hover {
background-color: #363636;
}

#sub_menu_1{
top: 60px; left: -215px; height:344px; position:absolute; z-index: 999; background-color: rgba(38, 43, 46, 0.95); padding: 10px 5px 5px 30px; width: 800px; text-align:center;-webkit-transition: box-shadow .25s;
 -moz-transition: box-shadow .25s;
 -o-transition: box-shadow .25s;
 -ms-transition: box-shadow .25s;
 transition: box-shadow .25s;
 -webkit-box-shadow: 0 3px 6px 0 rgba(0,0,0,.50);
 box-shadow: 0 3px 6px 0 rgba(0,0,0,.50);
}
.dl-menu.dl-animate-out-1 {
 animation: MenuAnimOut1 0.4s linear forwards;
}
#hgamemenu {
line-height: normal;
 width: 770px;
 margin:2px 2px 2px 0px;
 z-index: 999;
}
.hgamemenu_td {
 height: 40px;
 width: 210px;
 padding: 0 5px 2px 0;
 text-align: left;
 vertical-align: middle;
 position: relative;
}
.myWinCont .uz li {margin:2px 0 2px 0; padding: 0 0 0 14px; background: url('/img/li.png') no-repeat 0 2px;}

.rating_for_google {
 position: absolute;
 top: -10000px;
 left: 0;
} 
.new_comment_error {
 text-align: left;
 margin: 20px 40px 20px 40px;
 font-size: 16px;
 padding: 10px 20px;
 background: #fff5cc;
}

.new_comment_error a {
 font-size: 16px;
}
.uadm-toggle {
 top: -8px;
}

#maincontent-right .socialgroups a.moreusers, #maincontent-right .mob-gam a.moreusers {
display: block;
    padding: 8px 0px;
    text-align: center;
    font: 16px/1 'PT Sans Narrow', Arial Narrow;
    color: #FD8530;
    cursor: pointer;
    top: 0;
    width: 150px;
    margin: 15px 0 15px 10px;
    background: #262b2e;
    border: 2px solid #363636;
    text-decoration: none;
}

#maincontent-right .socialgroups a.moreusers:hover, #maincontent-right .mob-gam a.moreusers:hover {
 background: #363636;
}

.statistics {margin: 10px 0 10px; text-align: center;} 
.statistics .block {display: inline-block; margin: 0 8px; position: relative; padding: 0;} 
.statistics .block div {border: 2px solid;border-radius: 3px;width: 54px;height: 44px;line-height: 26px;font-size: 16px;cursor: help;} 
.statistics span {display: block;border-radius: 3px;width: 54px;border: 2px solid;height: 18px;line-height: 20px;font-size: 10px;color: #262B2E;text-transform: uppercase;position: absolute;top: 26px;cursor: help;} 
.statistics .block:nth-of-type(1) div {border-color: #ca6539; color: #ca6539;} 
.statistics .block:nth-of-type(1) span {background: #ca6539; border-color: #ca6539;} 
.statistics .block:nth-of-type(2) div {border-color: #8bca39; color: #8bca39;} 
.statistics .block:nth-of-type(2) span {background: #8bca39; border-color: #8bca39;} 
.statistics .block:nth-of-type(3) div {border-color: #cac839; color: #cac839;} 
.statistics .block:nth-of-type(3) span {background: #cac839; border-color: #cac839;}

#allSmiles img{
 opacity:0.8;
}
#allSmiles img:hover{
 opacity:1;
}

.adsens {
margin:6px auto 16px auto; 
width: 728px;
}

.info h3, #content .game-box-container a {
 font-size: 14px;
 color: #fce1cd;
 display: inline;
 text-decoration: none !important;
 font-family: 'PT Sans', Arial Narrow;
}